fokd4g
Last Updated: February 25, 2016
·
317
· enno

Install mutt without exim

On Debian and related distros (Raspbian, Ubuntu), mutt depends on default-mta, which causes exim4 to be installed if your system doesn't have an MTA. If you are not interested in an MTA (maybe you just want mutt to check mail on an IMAP server or Gmail?), then install sendmail first, to satisfy the dependence on an MTA:

apt-get install sendmail
apt-get install mutt